
; Bot coordinates file

[mouse]

; Offsets used when clicking on items
mouse_item_offset_x=20
mouse_item_offset_y=9

[stashing]
player_inventory_top_x=452
player_inventory_top_y=340
player_stash_inventory_top_x=25
player_stash_inventory_top_y=90

player_inventory_offset_x=29
player_inventory_offset_y=29

[map]
; Map Device
map_device_offset_x=17
map_device_offset_y=17

[instance_selection]
; first button when creating new instance
first_instance_x=130
first_instance_y=185

; offset to jump to the next button on instance selection screen
next_instance_offset_x=0
next_instance_offset_y=52
